.section_produtos{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 5rem;
}
.imagem_contato{
    width: 10rem;
    height: 10rem;
    display: inline-block;
    margin-right: 3rem;
}

.lista_ul{
    display: flex;
    align-items: center;
    flex-direction: column;
}
.lista_texto{
    display: inline-block;
    width: 34rem;
    height: 5rem;
    font-size: 2rem;
    font-weight: 700;
    font-family: 'Oxygen';
    margin-left: 3rem;
}
.lista_contato{
    background-color: #00dee5;
    margin: 1rem 0;
    width: 70rem;
    height: 15rem;
    border-radius: 5rem;
    list-style: none;
    box-shadow: 1px 3px 10px rgba(0,0,0,0.5);
    background-image: url(../Imagens/marbackground.jpg);
    display: flex;
    align-items: center;
    justify-content: center;
}
.div_contato{
    width: 80rem;
}

/*Responsivo*/
@media(min-width: 320px){
    
    .lista_contato{
        flex-direction: column;
        width: 30rem;
        height: 20rem;
    }
    .imagem_contato{
        margin-right: 0;
    }
    .lista_texto{
        margin-left: 0;
        width: auto;
        text-align: center;
    }
}
@media(min-width: 400px){
    .lista_contato{
        width: 35rem;
        height: 25rem;
    }
}
@media(min-width: 760px){
    .lista_contato{
        width: 50rem;
        height: 30rem;
    }
    .imagem_contato{
        margin-bottom: 2rem;
    }
    .lista_texto{
        font-size: 2.5rem;
    }
}
@media(min-width: 1000px){
    .lista_contato{
        width: 60rem;
        height: 25rem;
    }
    .imagem_contato{
        margin-bottom: 0;
    }
}
@media(min-width: 1200px){
    .lista_contato{
        flex-direction: initial;
        width: 70vw;
        height: 15rem;
    }
    .lista_texto{
        width: 34rem;
        text-align: initial;
        margin-left: 3rem;
    }
}